
body {
  margin-top: 130px !important;
}

.LayoutArea1 {
  background:#dceaf7; 
  width: 100%;
  height:auto;
  padding: 0px;
  margin: 0px;
  color: #00f;
  position:fixed;
  overflow: hidden;
  top:0px;
  z-index:100;
  min-height: 129px !important;
}


.LayoutNav1 {
  background:#fff !important; 
  min-height:120px !important;
  height: auto;
  color: #000;
  font-size: 20px;
  z-index: 2;
}

.navbar-collapse {
  padding-left:87px !important;
}

.nav-link {
margin-left:27px !important;
} 
.navbar-brand {
margin-right:15px;
}

.navbar-brand img {
  min-width: 150px !important;
  min-height: 80px !important;
  max-height: 110px;
  max-width: 270px;
  padding: 0.2em;

}

.imagen-menu {
  transition: transform 0.19s ease-in-out; /* Añade una transición suave */
  margin-left:65px;
  color: #004166 !important;
  font-size:larger;
  font-weight: bold;
}

.imagen-menu:hover {
  transform: scale(1.3); /* Cambia la imagen al pasar el mouse sobre ella */
  color:#009efc !important;
  }

  .titleBlack {
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: normal;
    font-size: 20pt;
    text-decoration: none;
    font-feature-settings: 'kern','liga' 0,'clig' 0,'calt' 0,'titl' 0,'salt' 0,'swsh' 0,'cswh' 0;
    text-transform: none;
    color: #000000;
    background-color: Transparent;
    -webkit-text-stroke: 0px black;
    letter-spacing: 0em;
    
}

.titleRed {
  font-family: 'Montserrat';
  font-weight: 800;
  font-style: normal;
  font-size: 20pt;
  text-decoration: none;
  font-feature-settings: 'kern','liga' 0,'clig' 0,'calt' 0,'titl' 0,'salt' 0,'swsh' 0,'cswh' 0;
  text-transform: none;
  color: #FF0000;
  background-color: Transparent;
  -webkit-text-stroke: 0px black;
  letter-spacing: 0em;
}

.carousel-caption  {
  opacity: 0.85 !important;
  filter: alpha(opacity=85) !important; /* For IE8 and earlier */
  background-color:#001039 !important;
}





.dbsx-data {
  margin-left:auto !important; 
  margin-right: auto !important; 
  margin-top: 50px !important;
  background-color: #fff;
  width: 88% !important;
  /*font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;*/
  font-family:Arial !important;
}

.dbsx-data :not(h1,h2,h3,h4,h5) {
font-size: 20px;
}

.dbsx-data h1,h2,h3,h4,h5 {
font-size: 34px;
}


.container_blue1 {
  background-color: #46b1e1;
  color: #fff;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  /*font-family:Arial !important;*/
  font-size: 28px;
  padding: 25px !important;
  margin-top: 20px !important;
}

.container_blue2 {
  background-color: #104962;
  color: #fff;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  /*font-family:Arial !important;*/
  font-size: 28px;
  padding: 10px !important;
}

.container_blue1 h1,h2,h3,h4,h5 {
  font-size: 45px;
}

.block1 {
  background: #83cbeb;
  color: #fff;
}



.slider-demo {
  height: 250px;
  margin: auto;
  position: relative;
  width:100%;
  display: grid;
  place-items:center;
  overflow: hidden;
}

.slider-demo .slide-track {
  display: flex;
  width: calc(250px * 16);
  animation: scroll 40s linear infinite;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 8));  /* 1 */
  }
}

.slider-demo .slide {
  height: 200px;
  width: 250px !important;
  display: flex;
  align-items: center;
  align-self: center;
  padding: 5px;
  perspective: 100px;
  /*overflow: hidden;*/ /* <<<<< */
  /*background-color: #00f;*/
}

.slider-demo img {
  width: 85%;
  transform: 1%;
}

.slider-demo::before, 
.slider-demo::after {
  background: linear-gradient(to right, rgba(70,177,225,1) 0%,
  rgba(255,255,255,0) 100%);
  content: '';
  height: 100%;
  width: 15%;
  position: absolute;
  z-index: 2;
}

.slider-demo::before {
  left: 0;
  top: 0;
}
.slider-demo::after {
  right: -0.5px;
  top: 0;
  transform: rotate(180deg);
}

.container1 {
  padding-left: 6% !important;
  padding-right: 6% !important;
  font-size: x-large;
}

/* dynamic titles */
.card-body .card-title a {
  color: #C00 !important;
}